Bug 993231 - sblim-smis-hba: FTBFS in rawhide
sblim-smis-hba: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sblim-smis-hba (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 13:09 EDT by Dennis Gilmore
Modified: 2014-05-21 04:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: sblim-smis-hba-1.0.0-10.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-21 04:16:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 13:09:39 EDT
Your package sblim-smis-hba failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5768878

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:56:32 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Update System 2013-11-27 09:33:48 EST
sblim-smis-hba-1.0.0-10.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sblim-smis-hba-1.0.0-10.fc20
Comment 3 Fedora Update System 2013-12-17 14:05:12 EST
sblim-smis-hba-1.0.0-10.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.